/*
	Theme Name: Envision - Child
	Description: Child Theme
	Author: Orkun Gursel
	Template: envision
	Version: 1.1
*/
@import url("../envision/lib/css/style.css");

/** Add your custom css */
/************************************************
*   skip links                                  *
************************************************/
#skipLinksMenu {
    height: 1px;
    position: relative;
    top: -100px;
    float: right;
}
#acp-toggle-toolbar{
    width: 45px;
    height: 45px;
background-image:none;
}

#toTop:focus {
    outline-color: black !important;
    outline-width: 2px !important;
    outline-style: solid !important;
    padding: 0px !important;
    background-image: url('/wp-content/themes/envision/includes/modules/module.to_top/to_top_icon_black.png') !important;
    background-color: yellow !important;
    background-position: initial !important;
}

#toTop:link {
    background-color: #ff5c1c;
    background-image: url('/wp-content/themes/envision/includes/modules/module.to_top/to_top_icon.png');
    width: 45px;
    height: 30px;
    padding: 0px !important;
    background-position: initial !important;
}

#toTop-anchor {
    overflow: hidden;
    position: absolute;
    left: -999px;
}


/************************************************
*   other accessibility                         *
************************************************/

.footer-notes {
    color: #505050;
}

.bold-text {
    font-weight: bold;
}

.footer-contact-form {
    margin-top: 20px;
}

    .footer-contact-form .form-label {
        color: #505050;
    }

    .footer-contact-form .wpcf7-submit {
        color: #595959 !important;
    }

#page-header #top-bar-text, #page-header #top-bar-text a {
    color: #606060 !important;
}

.ui--icon-box-title a:hover {
    color: #333333 !important;
}

.trans-button button, .trans-button button:focus {
    background: transparent !important;
    border: none !important;
    font-size: 0;
}

.wa-hidden-container {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.wa-hidden {
    position: absolute;
    left: -999px;
}

.wpcf7-form br {
    display: none !important;
}

.float-right {
    float: right !important;
}

.ui-column {
    float: right !important;
}
/* play/pause container */
.prefix-play-pause {
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -10px;
    cursor: pointer;
    display: inline-block;
    z-index: 9999;
}

    /* play/pause mouse-over state */
    .prefix-play-pause:hover {
        opacity: 0.75;
    }

/* play button */
.prefix-play {
    width: 40px;
    height: 40px;
    background: url(/wp-content/themes/envision/lib/images/play_pause/play.png) no-repeat;
    display: block;
    display: none;
    font-size: 0px;
}

/* pause buttons */
.prefix-pause {
    width: 40px;
    height: 40px;
    background: url(/wp-content/themes/envision/lib/images/play_pause/pause.png) no-repeat;
    display: block;
    font-size: 0px;
}

.prefix-play-pause {
    left: 83%;
    bottom: 5px;
}
.footer-contact-form .wpcf7-submit {
    background: #fff;
}



.my_top_bar_acc .a11y-toolbar {
    display: block !important;
    position: relative !important;
}

.a11y-toolbar ul li a {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
}

.a11y-toolbar ul li a .icon{
    height: 16px;
    width: 16px;
    display: block;
    margin: 8px;
}

.a11y-toolbar ul li .a11y-toggle-contrast .icon{
    background: url('/wp-content/plugins/wp-accessibility/toolbar/img/sprite.png') transparent 0 0 no-repeat !important;
}

.a11y-toolbar ul li .a11y-toggle-fontsize .icon{
    background: url('/wp-content/plugins/wp-accessibility/toolbar/img/sprite.png') transparent 0px -32px no-repeat !important;
}



.a11y-toolbar ul li a:hover {

}

.a11y-toolbar ul li {
	display: inline;
	width: 40px;
	height: 40px;
}

.a11y-toolbar {
	left: 0 !important;
	right: auto !important;
	top: -1px !important;
	position: absolute;
}

.contrast .footer-contact-form .wpcf7-submit {
    color: #000 !important;
    background: #fff !important;
}

.rtl .text-left {
    text-align: right !important;
}

.wpcf7-response-output {
    
}

.wpcf7-not-valid-tip {
    display: none;
}

.rtl .sub-menu li a {
    text-align: right;
}

.contrast .rev_slider_wrapper a{
    background-color: none !important;
}

.wpcf7-response-output {
    display: none !important;
}

.group .box-padding{
    position: relative;
    max-width: 300px;
}

.group .box-padding .rem{
    /*border: 1px solid red;*/
    padding: 0px 10px;
    background: red;
    color: #fff;
    position: absolute;
    top: 5px;
    left: 0px;
}

.group .box-padding input[type="text"], .group .box-padding input[type="email"], .group .box-padding input[type="tel"]{
    width: 300px;
}

.group .box-padding input[type="submit"]:before {
    clear: both;
}

.group .box-padding input[type="submit"] {
    margin: 10px 0 0 0;
}

.ltr {
    direction: ltr;
}

.group .required:before {
    content: '*';
    color: red;
}



.contrast .sub-menu a {
    color: #111 !important;
}

.contrast .youtube .ui-socialbar-image {
    background: url("/wp-content/themes/envision/includes/shortcodes/shortcode.socialbar/source/dark-gradient/40px.png") #fff 0 -1840px !important;
}

.contrast .googleplus .ui-socialbar-image {
    background: url("/wp-content/themes/envision/includes/shortcodes/shortcode.socialbar/source/dark-gradient/40px.png") #fff 0 -400px !important;
}

.contrast .facebook .ui-socialbar-image {
    background: url("/wp-content/themes/envision/includes/shortcodes/shortcode.socialbar/source/dark-gradient/40px.png") #fff 0 -160px !important;
}

.contrast .group input[type="submit"] {
    color: #fff !important;
}

.contrast .a11y-toggle-contrast, .contrast .a11y-toggle-fontsize {
    background: #fff !important;
}
.page-id-12936 .ui--content-box-image-default {
    text-align: center;
}
.page-id-12936 .ratio-original .ui--content-box-image-default img {
    width: unset !important;
}
.page-id-12936 .ui--content-box-image-default img {
    width: auto !important;
}
@media all and (max-width: 939px) {
  .my_top_bar_acc {
    display: none;
  }
}

.contrast #the-content .ui--box-widget a h3,
.contrast #the-content .ui--box-widget a h6 {
    color: #000 !important;
    background: #fff !important;
}

.contrast #header-navigation > li.top-level-item > a {
    color: #fff !important;
}

.contrast #header-navigation > li.top-level-item:hover > a {
    color: #fff !important;
}


#scroll-pause { 
    width: 40px;
    height: 40px;
    display: block;
    margin-top: 10px;
    border:0;
}
#scroll-pause.playing { 
    background: url(/wp-content/themes/envision/lib/images/play_pause/pause.png) no-repeat;
}
#scroll-pause.paused { 
    background: url(/wp-content/themes/envision/lib/images/play_pause/play.png) no-repeat;
}
 .wpa-hide-rtl a{
    color: #795548!important;
}
.rtl nav#navigation {
    left: 0!important;
    right: auto!important;
    width: 74%;
}
html #header-navigation li.menu-item.level-0 > a {
    font-size: 18px!important;
    font-weight: bold!important;
}
.newsfirst{
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
#hide-for-screen{
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
.acp-contrast-dark nav ul li a, .acp-contrast-dark nav ul li a:hover, .acp-contrast-dark nav ul li a:focus { color: yellow  !important; }